<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'af', version '2.5'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Beskikbare inproppe vir kursusinskrywings';
$string['addinstance'] = 'Voeg metode by';
$string['ajaxnext25'] = 'Volgende 25...';
$string['ajaxoneuserfound'] = '1 gebruiker gevind';
$string['ajaxxusersfound'] = '{$a} gebruikers gevind';
$string['assignnotpermitted'] = 'Jy het nie toestemming nie of kan nie rolle in hierdie kursus toewys nie.';
$string['bulkuseroperation'] = 'Massagebruikerbewerking';
$string['configenrolplugins'] = 'Kies asseblief alle verlangde inproppe en rangskik hulle in gepaste volgorde.';
$string['custominstancename'] = 'Doelmaak eksemplaarnaam';
$string['defaultenrol'] = 'Voeg geval by nuwe kursusse by';
$string['defaultenrol_desc'] = 'Dit is moontlik om by verstek hierdie inprop by alle nuwe kursusse te voeg.';
$string['deleteinstanceconfirm'] = 'Jy staan op die punt om die inskrywingsmetode "{$a->name}" te skrap. Alle {$a->users}-gebruikers wat tans via hierdie metode ingeskryf is se inskrywings sal ontdoen word en enige kursusverwante data soos gebruikers se punte, groeplidmaatskap of intekening by forums sal geskrap word.

Is jy seker jy wil voortgaan?';
$string['deleteinstancenousersconfirm'] = 'Jy staan op die punt om die inskrywingsmetode "{$a->name}" te skrap. Is jy seker jy wil voortgaan?';
$string['durationdays'] = '{$a} dae';
$string['editenrolment'] = 'Redigeer inskrywing';
$string['enrol'] = 'Skryf in';
$string['enrolcandidates'] = 'Gebruikers nie ingeskryf nie';
$string['enrolcandidatesmatching'] = 'Pas gebruikers wat nie ingeskryf is nie';
$string['enrolcohort'] = 'Skryf kohort in';
$string['enrolcohortusers'] = 'Skryf gebruikers in';
$string['enrollednewusers'] = '{$a} nuwe gebruikers suksesvol ingeskryf';
$string['enrolledusers'] = 'Ingeskrewe gebruikers';
$string['enrolledusersmatching'] = 'Pas ingeskrewe gebruikers';
$string['enrolme'] = 'Skryf my vir hierdie kursus in';
$string['enrolmentinstances'] = 'Inskrywingsmetodes';
$string['enrolmentnew'] = 'Nuwe inskrywing vir {$a}';
$string['enrolmentnewuser'] = '{$a->user} het vir kursus "{$a->course}" ingeskryf';
$string['enrolmentoptions'] = 'Inskrywingsopsies';
$string['enrolments'] = 'Inskrywings';
$string['enrolnotpermitted'] = 'Jy het nie toestemming nie of word nie toegelaat om iemand vir hierdie kursus in te skryf nie';
$string['enrolperiod'] = 'Duur van inskrywing';
$string['enroltimecreated'] = 'Inskrywing geskep';
$string['enroltimeend'] = 'Inskrywing eindig';
$string['enroltimestart'] = 'Inskrywing begin';
$string['enrolusage'] = 'Eksemplare / inskrywings';
$string['enrolusers'] = 'Skryf gebruikers in';
$string['errajaxfailedenrol'] = 'Kon nie gebruiker inskryf nie';
$string['errajaxsearch'] = 'Iets het skeefgeloop met gebruikersoektog';
$string['erroreditenrolment'] = '\'n Fout het opgeduik in poging om \'n gebruiker se inskrywing te redigeer';
$string['errorenrolcohort'] = 'Fout met skep van eksemplaar om kohort se inskrywing vir hierdie kursus te sinchroniseer.';
$string['errorenrolcohortusers'] = 'Fout met inskrywing van kohortlede vir hierdie kursus.';
$string['errorthresholdlow'] = 'Kennisgewingdrumpel moet ten minste 1 dag wees.';
$string['errorwithbulkoperation'] = '\'n Fout het opgeduik in die verwerking van jou massaverandering aan inskrywings.';
$string['expirynotify'] = 'Stel in kennis vóór inskrywing verstryk';
$string['expirynotify_help'] = 'Hierdie instelling bepaal of kennisgewings oor die verstryking van inskrywings versend word.';
$string['expirynotifyall'] = 'Inskrywer en ingeskrewe gebruiker';
$string['expirynotifyenroller'] = 'Slegs inskrywer';
$string['expirynotifyhour'] = 'Uur waarop kennisgewing van inskrywingverstryking versend moet word';
$string['expirythreshold'] = 'Kennisgewingdrumpel';
$string['expirythreshold_help'] = 'Hoe lank voor inskrywing verstryk moet gebruikers kennis gegee word?';
$string['extremovedaction'] = 'Eksterne aksie om inskrywing te ontdoen';
$string['extremovedaction_help'] = 'Kies aksie wat uitgevoer moet word wanneer gebruikerinskrywing uit eksterne inskrywingsbron verdwyn. Let assebilef daarop dat sekere data en instellings tydens kursusinskrywing uit kursus gesuiwer word.';
$string['extremovedkeep'] = 'Hou gebruiker ingeskryf';
$string['extremovedsuspend'] = 'Versper kursusinskrywing';
$string['extremovedsuspendnoroles'] = 'Versper kursusinskrywing en verwyder rolle';
$string['extremovedunenrol'] = 'Ontdoen gebruiker se inskrywing vir kursus';
$string['finishenrollingusers'] = 'Handel inskrywing van gebruikers af';
$string['invalidenrolinstance'] = 'Ongeldige inskrywingeksemplaar';
$string['invalidrole'] = 'Ongeldige rol';
$string['manageenrols'] = 'Beheer inskrywingsinproppe';
$string['manageinstance'] = 'Beheer';
$string['nochange'] = 'Geen verandering nie';
$string['noexistingparticipants'] = 'Geen bestaande deelnemers nie';
$string['none'] = 'Niks';
$string['notenrollable'] = 'Jy kan nie jouself vir hierdie kursus inskryf nie.';
$string['notenrolledusers'] = 'Ander gebruikers';
$string['otheruserdesc'] = 'Die volgende gebruikers is nie vir hierdie kursus ingeskryf nie maar het rolle wat binne die kursus óf oorgeërf óf toegewys is.';
$string['participationactive'] = 'Aktief';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Opgeskort';
$string['periodend'] = 'tot {$a}';
$string['periodnone'] = 'ingeskryf {$a}';
$string['periodstart'] = 'vanaf {$a}';
$string['periodstartend'] = 'vanaf {$a->start} tot {$a->end}';
$string['recovergrades'] = 'Herwin gebruiker se ou punte indien moontlik';
$string['rolefromcategory'] = '{$a->role} (Oorgeërf van kursuskategorie)';
$string['rolefrommetacourse'] = '{$a->role} (Oorgeërf van moederkursus)';
$string['rolefromsystem'] = '{$a->role} (Toegewys op werfvlak)';
$string['rolefromthiscourse'] = '{$a->role} (Toegewys in hierdie kursus)';
$string['startdatetoday'] = 'Vandag';
$string['synced'] = 'Gesinchroniseer';
$string['totalenrolledusers'] = '{$a} ingeskrewe gebruikers';
$string['totalotherusers'] = '{$a} ander gebruikers';
$string['unassignnotpermitted'] = 'Jy het nie toestemming om aangewese rolle in hierdie kursus te ontdoen nie';
$string['unenrol'] = 'Ontdoen inskrywing';
$string['unenrolme'] = 'Ontdoen my inskrywing vir {$a}';
$string['unenrolnotpermitted'] = 'Jy het nie toestemming nie of kan nie hierdie gebruiker se inskrywing vir hierdie kursus ontdoen nie.';
$string['unenrolroleusers'] = 'Ontdoen gebruikers se inskrywings';
$string['uninstallmigrating'] = 'Migreer tans "{$a}" inskrywings';
$string['unknowajaxaction'] = 'Onbekende aksie verlang';
$string['unlimitedduration'] = 'Onbeperk';
$string['usersearch'] = 'Soek';
$string['withselectedusers'] = 'Met geselekteerde gebruikers';
