<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'af', version '2.5'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Eerste waarskuwing';
$string['alert2'] = 'Tweede waarskuwing';
$string['alert3'] = 'Derde waarskuwing';
$string['alert_general'] = 'Aankondiging';
$string['alert_info'] = 'Inligting';
$string['alert_warning'] = 'Waarskuwing';
$string['alertsdesc'] = 'Dit sal \'n waarskuwing (of meer) in drie verskillende style aan jou gebruikers op die Moodle-voorblad vertoon. Onthou asseblief om dit te versper wanneer dit nie meer benodig word nie.';
$string['alertsheading'] = 'Gebruikerwaarskuwings';
$string['alertsheadingsub'] = 'Vertoon belangrike waarskuwings aan jou gebruikers op die voorblad';
$string['alerttext'] = 'Waarskuwingsteks';
$string['alerttextdesc'] = 'Wat is die teks wat jy in jou waarskuwing wil vertoon.';
$string['alerttitle'] = 'Titel';
$string['alerttitledesc'] = 'Hooftitel/opskrif van jou waarskuwing.';
$string['alerttype'] = 'Vlak';
$string['alerttypedesc'] = 'Stel die geskikte waarskuwingsvlak/-tipe om jou gebruikers die beste in te lig.';
$string['allclasses'] = 'Alle klasse';
$string['allcourses'] = 'Alle kursusse';
$string['allmodules'] = 'Alle modules';
$string['allunits'] = 'Alle eenhede';
$string['alternativecolors'] = 'Alternatiewe kleure {$a}';
$string['alternativethemecolor'] = 'Alternatiewe temakleur';
$string['alternativethemecolordesc'] = 'Watter kleur behoort jou tema vir die alternatiewe temakleure {$a} te wees.';
$string['alternativethemecolorname'] = 'Naam van alternatiewe kleurstel {$a}';
$string['alternativethemecolornamedesc'] = 'Verskaf \'n herkenbare naam vir hierdie stel alternatiewe temakleure';
$string['alternativethemecolors'] = 'Alternatiewe temakleure';
$string['alternativethemehovercolor'] = 'Alternatiewe tema sweefkleur {$a}';
$string['alternativethemehovercolordesc'] = 'Watter kleur behoort jou temaswewe vir die alternatiewe temakleure {$a} te wees.';
$string['alternativethemename'] = 'Naam van kleurskema';
$string['alternativethemenamedesc'] = 'Verskaf \'n naam vir jou alternatiewe temakleure';
$string['alternativethemetextcolordesc'] = 'Stel die kleur van jou alternatiewe teks {$a}.';
$string['alternativethemeurlcolor'] = 'Alternatiewe skakelkleur {$a}';
$string['alternativethemeurlcolordesc'] = 'Stel die kleur van jou alternatiewe geskakelde teks {$a}';
$string['alwaysdisplay'] = 'Vertoon altyd';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Verskaf \'n URL na jou mobiele toep op die Google Play Store. As jy nie een van jou eie het nie, oorweeg om moontlik aan die amptelike Moodle Mobiele toep te koppel. (https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)';
$string['backtotop'] = 'Terug na bo';
$string['breadcrumbsimple'] = 'Eenvoudig';
$string['breadcrumbstyle'] = 'Breadcrumb-styl';
$string['breadcrumbstyled'] = 'Spoggerig';
$string['breadcrumbstyledesc'] = 'Hier kan jy die styl van die breadcrumbs verander.';
$string['breadcrumbthin'] = 'Smal';
$string['cachesused'] = 'Gebruikte gekas';
$string['categoryiconcategory'] = 'DIe ikoon vir die kategorie: \'{$a->category}\'';
$string['categoryiconheadingsub'] = 'Gebruik ikone om jou kategorieë voor te stel';
$string['categoryiconinfo'] = 'Stel doelgemaakte kategorie-ikone';
$string['colordesc'] = 'Hier kan jy verskillende verstellings vind om baie van die kleure wat in hierdie tema voorkom, te verander.';
$string['colorheading'] = 'Kleur';
$string['colorheadingsub'] = 'Stel die kleure wat in jou tema gebruik word';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Kontakinligting';
$string['contactinfodesc'] = 'Voer jou kontakinligting in';
$string['copyright'] = 'Kopiereg';
$string['copyrightdesc'] = 'Die naam van jou instelling.';
$string['coursegrades'] = 'Kursuspunte';
$string['customcss'] = 'Doelgemaakte CSS';
$string['dbqueries'] = 'DB Lees/Skryf';
$string['defaultcolors'] = 'Verstek kleure';
$string['displayafterlogin'] = 'Vertoon slegs ná intekening';
$string['displaybeforelogin'] = 'Vertoon slegs voor intekening';
$string['dontdisplay'] = 'Vertoon nooit';
$string['enablealert'] = 'Ontsper waarskuwings';
$string['enablealertdesc'] = 'Ontsper of versper waarskuwings';
$string['enablealternativethemecolors'] = 'Ontsper alternatiewe temakleure {$a}';
$string['enablealternativethemecolorsdesc'] = 'Indien ontsper, sal die gebruiker die alternatiewe temakleure {$a} kan kies.';
$string['enablecustomcategoryicondesc'] = 'Indien ontsper, sal jy onder hierdie afdeling elke kategorie sien met \'n doelmaakbare opsie agter elkeen. Berg asseblief ná hierdie ontsper/versper word.';
$string['extperfinfoheading'] = 'Verlengde Prestasie-inligting';
$string['facebookdesc'] = 'Voer die URL van jou Facebook-blad in (d.w.s. https://www.facebook.com/mycollege)';
$string['fixedwidthnarrow'] = 'Vasgestelde breedte - Smal';
$string['fixedwidthnormal'] = 'Vasgestelde breedte - Normaal';
$string['fixedwidthwide'] = 'Vasgestelde breedte - Breed';
$string['flickrdesc'] = 'Voer die URL van jou Flickr-blad in (d.w.s. http://www.flickr.com/photos/mycollege)';
$string['fontcharacterset'] = 'Google font addisionele karakterstel';
$string['fontcharactersetcyrillic'] = 'Cyrillic';
$string['fontcharactersetcyrillicext'] = 'Cyrillic Verleng';
$string['fontcharactersetdesc'] = 'Kies bykomende karakterstelle vir verskillende tale.
                                   Om baie karakterstelle te gebruik, kan jou Moodle vertraag, kies dus slegs die karakterstelle wat jy werklik benodig.';
$string['fontcharactersetgreek'] = 'Grieks';
$string['fontcharactersetgreekext'] = 'Grieks Verleng';
$string['fontcharactersetlatinext'] = 'Latyn Verleng';
$string['fontcharactersetvietnamese'] = 'Viëtnamees';
$string['fontfiles'] = 'Fontdokumente';
$string['fontfilettfbody'] = 'Liggaam TTF-fontdokument';
$string['fontfilettfheading'] = 'Opskrif TTF-fontdokument';
$string['fontheadingdesc'] = 'Kies en voer die fonte in wat jy in jou Moodle-omgewing wil gebruik.';
$string['fontnamebody'] = 'Teksfont';
$string['fontnamebodydesc'] = 'Voer die presiese naam in van die font om vir alle ander teks te gebruik.';
$string['fontnameheading'] = 'Opskriffont';
$string['fontnameheadingdesc'] = 'Voer die presiese naam van die font in om vir opskrifte te gebruik.';
$string['fontselect'] = 'Fonttipe-kieser';
$string['fonttypegoogle'] = 'Google webfonte';
$string['footercolor'] = 'Agtergrondkleur van onderskrif';
$string['footercolordesc'] = 'Stel watter kleur die agtergrond van die Onderskrifboks moet wees.';
$string['footercolors'] = 'Onderskrifkleure';
$string['footerheading'] = 'Onderskrif';
$string['footerheadingcolor'] = 'Opskrifkleur in onderskrif';
$string['footerhovercolor'] = 'Skakelsweefkleur in onderskrif';
$string['footerhovercolordesc'] = 'Stel die kleur van jou geskakelde teks in die onderskrif waaroor gesweef word.';
$string['footersepcolor'] = 'Kleur van onderskrifskeier';
$string['footersepcolordesc'] = 'Skeiers is lyne wat gebruik word om inhoud te skei. Stel die kleur daarvan hier.';
$string['footertextcolor'] = 'Tekskleur van onderskrif';
$string['footertextcolordesc'] = 'Stel jou verkose kleur van die teks in die onderskrif.';
$string['footerurlcolor'] = 'Skakelkleur in onderskrif';
$string['footerurlcolordesc'] = 'Stel die kleure van jou geskakelde teks in die onderskrif.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Wat jy ook al by hierdie teksarea voeg, sal regdeur jou Moodle-werf in die onderskrif vertoon word.';
$string['frontcontent'] = 'Aktiveer voorblad inhoud area';
$string['frontcontentarea'] = 'Voorblad inhoud area inhoud';
$string['frontcontentareadesc'] = 'Wat ook al in hierdie boks getik word, sal oor die volle breedte van die bladsy tussen die skyfievertoning en die Bemarkingsplekke vertoon word';
$string['frontcontentheading'] = 'Voorblad inhoud area';
$string['frontpageblocksheading'] = 'Voorblad blokke';
$string['frontpageheading'] = 'Voorblad';
$string['frontpageheadingdesc'] = 'Konfigureer hier watter bykomende items jy op die voorblad wil vertoon.';
$string['frontpagemiddleblocks'] = 'Aktiveer bykomende voorblad middel blokke';
$string['fullname'] = 'Volle naam van Werf';
$string['fullnamesummary'] = 'Volle naam en opsomming';
$string['generalheadingsub'] = 'Algemene instellings';
$string['genericsettings'] = 'Algemeen';
$string['googleplusdesc'] = 'Voer die URL van jou Google+ profiel in (d.w.s. https://plus.google.com/+mycollege)';
$string['headerheading'] = 'Hofie';
$string['headertitle'] = 'Hofietitel';
$string['helplink'] = 'Hulpskakel';
$string['helplinkdesc'] = 'As jy URL hierbo kies, vul die volledige URL na jou hulpwerf in (moet http:// or https:// insluit). As jy e-posadres kies, vul jou e-posadres in.';
$string['helplinktype'] = 'Ontsper hulpskakel in kieslys';
$string['helplinktypedesc'] = 'Kies of jy \'n hulpopsie in die gebruikerskieslys wil ontsper. Jy kan kies om \'n URL te verskaf, wat in \'n nuwe venster oopgemaak sal word, of \'n e-posadres.';
$string['hideonphone'] = 'Versteek skyfievertoning op mobiele toestelle';
$string['hideonphonedesc'] = 'Kies as jy skyfievertonings op mobiele toestelle wil versper.';
$string['hideontablet'] = 'Versteek skyfievertoning op tablette';
$string['hideontabletdesc'] = 'Kies as jy skyfievertonings op tablette wil versper.';
$string['included'] = 'Dokumente Ingesluit';
$string['instagramdesc'] = 'Voer die URL van jou Instagram-blad in (d.w.s. http://instagram.com/mycollege)';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Verskaf \'n URL na jou mobiele Toep op die App Store. As jy nie een van jou eie het nie, kan jy oorweeg om na die amptelike Moodle Mobiele toep te skakel (https://itunes.apple.com/en/app/moodle-mobile/id633359593).';
$string['iosicon'] = 'iOS tuisskermikone';
$string['iosicondesc'] = 'Die tema verskaf \'n verstek ikoon vir iOS en androïed-tuisskerms. Jy kan jou doelgemaakte ikone oplaai as jy sou wou.';
$string['ipadicon'] = 'iPad-ikoon (nie-retina)';
$string['ipadicondesc'] = 'Ikoon behoort \'n PNG-dokument te wees wat 72 px by 72 px groot is.';
$string['ipadretinaicon'] = 'iPad-ikoon (retina)';
$string['ipadretinaicondesc'] = 'Ikoon behoort \'n PNG-dokument te wees wat 144 px by 144 px groot is.';
$string['iphoneicon'] = 'iPhone/iPod Touch-ikoon (nie-retina)';
$string['iphoneicondesc'] = 'Ikoon behoort \'n PNG-dokument te wees wat 57 px by 57 px groot is.';
$string['iphoneretinaicon'] = 'iPhone/iPod Touch-ikoon (retina)';
$string['iphoneretinaicondesc'] = 'Ikoon behoort \'n PNG-dokument te wees wat 114 px by 114 px groot is.';
$string['layout'] = 'Gebruik \'n standaard kursusuitleg';
$string['left'] = 'Links';
$string['linkedindesc'] = 'Voer die URL van jou LinkedIn-profiel in (d.w.s. https://www.linkedin.com/company/mycollege)';
$string['loadtime'] = 'Laaityd';
$string['loggedinas'] = 'ingeteken as';
$string['loggedinfrom'] = 'Ingeteken vanaf';
$string['logo'] = 'Logo';
$string['marketing1'] = 'Bemarkingsplek een';
$string['marketing2'] = 'Bemarkingsplek twee';
$string['marketing3'] = 'Bemarkingsplek drie';
$string['marketingbuttontext'] = 'Skakelteks';
$string['marketingbuttontextdesc'] = 'Teks wat op die knoppie moet verskyn.';
$string['marketingbuttonurl'] = 'Skakel-URL';
$string['marketingbuttonurldesc'] = 'URL waarheen die knoppie sal wys.';
$string['marketingcontent'] = 'Inhoud';
$string['marketingcontentdesc'] = 'Inhoud om in die bemarkingsboks te vertoon. Hou dit kort en kragtig.';
$string['marketingdesc'] = 'Hierdie tema bied die opsie om drie "bemarking"- of "advertensie"-plekke net onder die skyfievertoning te ontsper. Dit sal jou toelaat om kerninligting aan jou gebruikers maklik te identifiseer en direkte skakels te verskaf.';
$string['marketingheading'] = 'Bemarkingsplekke';
$string['marketingicon'] = 'Ikoon';
$string['marketingimage'] = 'Prent';
$string['marketingimagedesc'] = 'Dit bied die opsie om \'n prent bokant die teks in die bemarkingsplek te vertoon.';
$string['marketinginfodesc'] = 'Voer die verstellings van jou bemarkingsplek in.';
$string['marketingtitle'] = 'Titel';
$string['marketingtitledesc'] = 'Titel om in hierdie bemarkingsplek te vertoon';
$string['marketingurltarget'] = 'Skakelteiken';
$string['marketingurltargetdesc'] = 'Kies hoe die skakel oopgemaak moet word';
$string['marketingurltargetnew'] = 'Nuwe bladsy';
$string['marketingurltargetparent'] = 'Moederraam';
$string['marketingurltargetself'] = 'Huidige bladsy';
$string['memused'] = 'Geheue Gebruik';
$string['mobileappsdesc'] = 'Het jy \'n webtoepassing in die App Store of Google Play Store? Verskaf \'n skakel hier, sodat jou gebruikers die toepassings aanlyn kan kry.';
$string['mobileappsheading'] = 'Toepassings';
$string['mobileappsheadingsub'] = 'Skakel na jou toep om jou studente met mobiele toestelle te bereik';
$string['myclasses'] = 'My klasse';
$string['mycourses'] = 'My kursusse';
$string['mycoursesinfodesc'] = 'Vertoon \'n dinamiese lys van ingeskrewe kursusse aan die gebruiker.';
$string['mycoursetitle'] = 'Terminologie';
$string['mygrades'] = 'My punte';
$string['mymodules'] = 'My modules';
$string['myunits'] = 'My eenhede';
$string['navbartitle'] = 'Navigasie blok titel';
$string['navbartitledesc'] = 'Konfigureer hier watter titel in die navigasiestafie geplaas moet word.';
$string['nextsection'] = 'Volgende afdeling';
$string['nobreadcrumb'] = 'Versteek';
$string['noenrolments'] = 'Jy het geen huidige inskrywings';
$string['noslidetitle'] = 'Geen titel vir skyfie {$a->slide} nie';
$string['notitle'] = 'Geen Titel';
$string['numberofslides'] = 'Aantal skyfies';
$string['numberofslides_desc'] = 'Aantal skyfies op die glyer.';
$string['oldnavbar'] = 'Gebruik die ou navstafieposisie';
$string['pagebackground'] = 'Agtergrondprent van bladsy';
$string['pagebackgroundstyle'] = 'Agtergrondstyl van bladsy';
$string['pagebackgroundstyledesc'] = 'Kies die styl van die opgelaaide prent.';
$string['pagewidth'] = 'Stel bladsybreedte';
$string['pagewidthdesc'] = 'Kies uit die lys beskikbare bladsybreedtes vir jou werf.';
$string['peakmem'] = 'Piekgeheue';
$string['perf_max'] = 'Gedetailleerd';
$string['perf_min'] = 'Minimaal';
$string['perfinfo'] = 'Prestasie-inligtingsmodus';
$string['perfinfodesc'] = 'Baie werwe benodig nie die volledig gedetailleerde prestasie-inligting nie, veral wanneer dit deur gebruikers besigtig word. Wanneer ontsper, vertoon dit \'n opgeruimde, minimale vorm met basiese bladsyladingsinligting.';
$string['perfinfoheading'] = 'Prestasie-inligting';
$string['pinterestdesc'] = 'Voer die URL van jou Pinterest-blad in (d.w.s. http://pinterest.com/mycollege/mypinboard)';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Vorige afdeling';
$string['profilebarcustomtitle'] = 'Profielstafie doelgemaakte bloktitel';
$string['profilebarcustomtitledesc'] = 'Titel van doelgemaakte profielstafieblok.';
$string['readme_title'] = 'Essential leesmy';
$string['readmore'] = 'Lees meer';
$string['region-footer-left'] = 'Onderskrif (Links)';
$string['region-footer-middle'] = 'Onderskrif (Middel)';
$string['region-footer-right'] = 'Onderskrif (Regs)';
$string['region-hidden-dock'] = 'Vir gebruikers versteek';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['right'] = 'Regs';
$string['serverload'] = 'Bedienerlading';
$string['sessionsize'] = 'Grootte van sessie';
$string['shortname'] = 'Kortnaam van werf';
$string['shortnamesummary'] = 'Kortnaam en opsomming';
$string['siteicon'] = 'Werfikoon';
$string['skype'] = 'Skype-rekening';
$string['slidebuttoncolor'] = 'Kleur van skyfieknoppie';
$string['slidebuttoncolordesc'] = 'Watter kleur die skyfie se navigasieknoppie moet wees.';
$string['slidebuttonhovercolor'] = 'Kleur van skyfieknoppiesweef';
$string['slidebuttonhovercolordesc'] = 'Watter kleur die skyfie se navigasieknoppiesweef moet wees.';
$string['slidecaption'] = 'Skyfie-opskrif';
$string['slidecaptionbelow'] = 'Skyfie-opskrif onder prent';
$string['slidecaptionbelowdesc'] = 'Of die skyfie-opskrif onder die prent moet wees.';
$string['slidecaptioncentred'] = 'Skyfie-opskrif gesentreer';
$string['slidecaptioncentreddesc'] = 'Of die skyfie-opskrif gesentreer moet wees.';
$string['slidecaptiondesc'] = 'Voer die opskrifteks om vir die skyfie te gebruik, in';
$string['slidecolor'] = 'Kleur van skyfieteks';
$string['slidecolordesc'] = 'Watter kleur die skyfie-opskrifteks moet wees.';
$string['slideimage'] = 'Skyfieprent';
$string['slideimagedesc'] = 'Prent werk die beste as dit deursigtig is.';
$string['slideinterval'] = 'Skyfie-interval';
$string['slideintervaldesc'] = 'Skyfie-oorganginterval in millisekondes.';
$string['slideno'] = 'Skyfie {$a->slide}';
$string['slidenodesc'] = 'Voer die verstellings in vir skyfie {$a->slide}.';
$string['slideshowdesc'] = 'Dit skep vir jou \'n dinamiese skyfievertoning van tot sestien skyfies om belangrike elemente van jou werf te promoveer. Die vertoning is responsief, waar prenthoogte volgens skermgrootte gestel word. Die aanbevole hoogte is 300 px. Die breedte word op 100% gestel en dus sal die werklike hoogte minder wees as die breedte meer as die skermgrootte is. Op kleiner skerms word die hoogte dinamies verminder, sonder dat aparte prente verskaf moet word. Vir verwysing: skermbreedte < 767 px = hoogte 165 px, breedte tussen 768 px en 979 px = hoogte 225 px, en breedte > 980 px = hoogte 300 px. As geen prent vir \'n skyfie gekies word nie, sal die verstek skyfieprent in die pix-lêer gebruik word.';
$string['slideshowheading'] = 'Skyfievertoning';
$string['slideshowheadingsub'] = 'Dinamiese skyfievertoning vir die voorblad';
$string['slidetitle'] = 'Skyfietitel';
$string['slidetitledesc'] = 'Voer \'n beskrywende titel vir jou skyfie in.';
$string['slideurl'] = 'Skyfieskakel';
$string['slideurldesc'] = 'Voer die teikenbestemming van die skyfie se prentskakel in';
$string['slideurltarget'] = 'Skakelteiken';
$string['slideurltargetdesc'] = 'Kies hoe die skakel oopgemaak moet word';
$string['slideurltargetnew'] = 'Nuwe bladsy';
$string['slideurltargetparent'] = 'Moederraam';
$string['slideurltargetself'] = 'Huidige bladsy';
$string['socialdesc'] = 'Bied direkte skakels na die sosiale netwerke wat jou handelsnaam sal bevorder. Hierdie sal verskyn in die kopteks van elke bladsy.';
$string['socialheading'] = 'Sosiale netwerkwerk';
$string['socialheadingsub'] = 'Voer gesprek met jou gebruikers d.m.v. sosiale netwerkwerk';
$string['socialnetworks'] = 'Sosiale Netwerke';
$string['themecolor'] = 'Temakleur';
$string['themecolordesc'] = 'Wat die kleur van jou tema moet wees. Dit sal etlike komponente verander om die kleur van jou keuse regoor die Moodle-werf te produseer';
$string['themecolors'] = 'Temakleure';
$string['themehovercolor'] = 'Temasweefkleur';
$string['themehovercolordesc'] = 'Die kleur van jou temaswewe. Dit word vir skakels, kieslyste, ens. gebruik.';
$string['themeiconcolor'] = 'Ikoonkleur';
$string['themeiconcolordesc'] = 'Stel die kleur van alle ikone.';
$string['themenavcolor'] = 'Navigasie kleur';
$string['themetextcolor'] = 'Tekskleur';
$string['themetextcolordesc'] = 'Stel die kleur van jou teks.';
$string['themeurlcolor'] = 'Skakelkleur';
$string['themeurlcolordesc'] = 'Stel die kleur van jou geskakelde teks.';
$string['togglemarketing'] = 'Tokkel vertoon van bemarkingsplek';
$string['togglemarketingdesc'] = 'Kies of jy die drie bemarkingsplekke wil versteek of vertoon.';
$string['toggleslideshow'] = 'Tokkel vertoon van skyfievertoning';
$string['toggleslideshowdesc'] = 'Kies of jy die skyfievertoning wil versteek of vertoon.';
$string['twitterdesc'] = 'Voer die URL van jou Twitter-voer in (d.w.s. https://www.twitter.com/mycollege)';
$string['variablewidth'] = 'Veranderlike breedte';
$string['visibleadminonly'] = 'Blokke wat na die area geskuif word, sal slegs deur admins gesien word';
$string['vkdesc'] = 'Voer die URL van jou VKontakte-blad in (d.w.s. http://www.vk.com/mycollege)';
$string['website'] = 'Webwerf URL';
$string['windows'] = 'Windows Desktop';
$string['windowsdesc'] = 'Verskaf \'n URL na jou mobiele Toep op die Windows Store. As jy nie een van jou eie het nie, oorweeg miskien om na die amptelike Moodle Mobiele toep te skakel. (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Verskaf \'n URL na jou mobiele Toep op die Google Play Store. As jy nie een van jou eie het nie, oorweeg miskien om na die amptelike Moodle Mobiele toep te skakel. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['youtubedesc'] = 'Voer die URL van jou YouTube-kanaal in (d.w.s. https://www.youtube.com/user/mycollege)';
