<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_shoelace', language 'af', version '2.5'.
 *
 * @package     theme_shoelace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Shoelace';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Watter CSS-reëls jy ook al by hierdie teksarea voeg, sal op elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Wat jy ook al by hierdie teksarea voeg, sal regdeur jou Moodle-werf in die onderskrif vertoon word.';
$string['four'] = 'Vier';
$string['invert'] = 'Keer navstafie om';
$string['logo'] = 'Logo';
$string['numfooterblocks'] = 'Maksimum aantal blokke per ry in die onderskrif';
$string['one'] = 'Een';
$string['pluginname'] = 'Shoelace';
$string['region-footer'] = 'Onderskrif';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['three'] = 'Drie';
$string['two'] = 'Twee';
