<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'af', version '2.5'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Installeer gekose taalpaket(te)';
$string['installedlangs'] = 'Geïnstalleerde taal pakkette';
$string['langimport'] = 'Taalinvoerprogram';
$string['langimportdisabled'] = 'Taalinvoerfunksie is versper. Jy moet jou taalpakkette per hand op die dokumentstelselvlak bywerk. Moet nie vergeet om stringkasse daarna skoon te maak nie.';
$string['langupdatecomplete'] = 'Taalpakketbywerking is voltooi';
$string['missingcfglangotherroot'] = 'Ontbrekende bevestigingwaarde $CFG->langotherroot';
$string['missinglangparent'] = 'Ontbrekende moedertaal <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Al jou taalpakkette is op datum, geen bywerking is nodig nie';
$string['pluginname'] = 'Taal pakkette';
$string['purgestringcaches'] = 'Skrap stringkasse';
$string['updatelangs'] = 'Opdateer alle geïnstalleerde taal pakkette';
