<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'af', version '2.5'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowresubmit_help'] = '<p>Studente kan nie opdragte weer inlewer as die Onderwyser dit eers gemerk het nie. Maar die stelling kan verander word.</p>
<p>Gebruik die opsie om studente toe te laat om opdragte weer in te lewer na dat hulle opdragte klaar gemerk is. Dan kan hulle opdrag weer gemerk word. Die onderwyser kan so studente aanmoedig om te verbeter op hulle vorige poging.</p>
<p>Die opsie is nie beskikbaar vir ongekoppelde opdragte nie.</p>';
$string['assignment:addinstance'] = 'Voeg nuwe opdrag by';
$string['assignment:exportownsubmission'] = 'Voer eie inhandiging uit';
$string['assignment:exportsubmission'] = 'Voer inhandiging uit';
$string['assignment:grade'] = 'Merk opdrag';
$string['assignment:submit'] = 'Dien opdrag in';
$string['assignment:view'] = 'Beskou opdrag';
$string['messageprovider:assignment_updates'] = 'Opdrag (2.2) kennisgewings';
$string['page-mod-assignment-submissions'] = 'Opdragmodule inhandigingsbladsy';
$string['page-mod-assignment-view'] = 'Opdragmodule hoofbladsy';
$string['page-mod-assignment-x'] = 'Enige opdrag module bladsy';
$string['upgradenotification'] = 'Hierdie aktiwiteit is gebasseer op \'n ouer opdragmodule.';
