<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'af', version '2.5'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'Grootte van rugsteun';
$string['catsystembackupuse'] = 'Stelsel- en kategorierugsteungebruik is {$a}.';
$string['catsystemuse'] = 'Stelsel- en kategoriegebruik buiten gebruikers en kursusse is {$a}.';
$string['coursebackupbytes'] = '{$a->backupbytes} grepe wat deur kursus {$a->shortname} vir rugsteun gebruik is';
$string['coursebytes'] = '{$a->backupbytes} grepe wat deur kursus {$a->shortname} gebruik is';
$string['coursesize'] = 'Kursusgrootte';
$string['coursesize:view'] = 'Besigtig verslag van kursusgrootte';
$string['emptycourseshidden'] = 'Kursusse wat nie enige dokumentberging gebruik nie, is uit hierdie verslag uitgesluit.';
$string['nouserfiles'] = 'Geen gebruikerdokumente is gelys nie.';
$string['pluginname'] = 'Kursusgrootte';
$string['sitefilesusage'] = 'Verslag van dokumentgebruik';
$string['sizepermitted'] = '(Toegelate gebruik {$a}MB)';
$string['sizerecorded'] = '(Opgeneem {$a})';
$string['totalsitedata'] = 'Totale werfdatagebruik: {$a}';
$string['userstopnum'] = 'Gebruikers (top {$a})';
